export const Loader = ({ msg }: { msg?: string }) => {
  return (
    <div class="flex justify-center items-center gap-4">
      {!!msg && <p>{msg}</p>}
      <div class="animate-spin rounded-full h-16 w-16 border-t-2 border-b-2 border-primary-600">
      </div>
    </div>
  );
};
